UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 19549

VCS - Which versions of Linux do the VCS-MX tools support?

描述

General Description:  

Which versions of Linux are supported on the VCS-MX Simulators?

解决方案

Synopsys VCS-MX is supported only on the Linux Enterprise Edition.  

 

VCS-MX is not supported on 7.3/8.0/9.0 Versions of Linux.

链接问答记录

主要问答记录

Answer Number 问答标题 问题版本 已解决问题的版本
58891 Xilinx Simulation Solution Center - Design Assistant - Third Party Simulators - Synopsys VCS​/VCS-MX N/A N/A
AR# 19549
日期 05/16/2014
状态 Archive
Type 综合文章
的页面